﻿body {
    font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "標楷體", DFKai-SB, sans-serif;
    color: #000000;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}


#logo img {
    height: 50px;
}

/* ------------------------------------------------------------ */
table.blueTable {
    border: 1px solid #1C6EA4;
    background-color: #EEEEEE;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}


    table.blueTable th {
        border: 1px solid #AAAAAA;
        padding: 3px 2px;
        text-align: center;
    }

    table.blueTable td {
        border: 1px solid #AAAAAA;
        padding: 3px 2px;
    }

    table.blueTable tbody td {
        font-size: 15px;
        line-height: 23px;
    }


    table.blueTable thead {
        background: #1C6EA4;
        background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
        background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
        background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
        border-bottom: 2px solid #444444;
    }

        table.blueTable thead th {
            font-size: 15px;
            font-weight: bold;
            color: #FFFFFF;
            border-left: 2px solid #D0E4F5;
        }

            table.blueTable thead th:first-child {
                border-left: none;
            }

    /*table.blueTable tr:nth-child(even) {
        background: #D0E4F5;
    }*/
    table.blueTable tbody tr:nth-child(even) {
        background-color: #D0E4F5;
    }

    table.blueTable tfoot {
        font-size: 14px;
        font-weight: bold;
        color: #000000;
        background: #D0E4F5;
        background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
        background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
        background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
        border-top: 2px solid #444444;
    }

        table.blueTable tfoot td {
            font-size: 14px;
        }

        table.blueTable tfoot .links {
            text-align: right;
        }

            table.blueTable tfoot .links a {
                display: inline-block;
                background: #1C6EA4;
                color: #FFFFFF;
                padding: 2px 8px;
                border-radius: 5px;
            }

   /* table.blueTable tbody tr:hover {
        background-color: #eae60f;
        color: #FFFFFF;
    }*/
/* ------------------------------------------------------------ */
table.tableline {
    font-size: 15px;
    border-collapse: collapse;
    line-height: 26px;
    background-color: #FFFFFF;
}

    table.tableline th {
        cursor: default;
        vertical-align: middle;
        /*height: 20px;*/
        text-align: right;
        border: 1px solid #CCCCCC;
        text-decoration: none;
        background-color: #1C6EA4;
        color: #FFFFFF;
        padding-right: 5px;
    }

    table.tableline td {
        border: 1px solid #CCCCCC;
        /*white-space: nowrap;*/
        vertical-align: middle;
        padding-top: 2px;
        padding-right: 2px;
        padding-left: 2px;
        padding-bottom: 2px;
    }
/*重置*/

@media (min-width: 992px) {

    .block-nav-header-5 .menu-item.menu-line {
        width: 1px;
        height: 30px;
        background-color: #CCC;
        margin: 0 10px !important;
    }

    .block-nav-header-5 .dark .menu-item.menu-line {
        background-color: rgba(255, 255, 255, 0.25);
    }

    .block-nav-header-5 .menu-container > .menu-item > .sub-menu-container > .menu-item {
        border-bottom: 1px solid #EEE;
    }

    .block-nav-header-5 .sub-menu-container .menu-link div > i.icon-angle-down::before {
        content: "\e976";
        font-family: "font-icons";
    }

    .block-nav-header-5 .mega-menu-small .mega-menu-content-width {
        width: 47rem;
    }

    .block-nav-header-5 .menu-item.mega-menu {
        position: static;
    }
}

@media (max-width: 991.98px) {

    .block-nav-header-5 .sub-menu-container .menu-item > .menu-link {
        color: #EEE;
    }
}


/* Custom Header Size
-----------------------------------------------------------------*/
.header-size-custom #logo img {
    height: 50px;
}

@media (min-width: 992px) {

    .header-size-custom .header-wrap-clone {
        height: calc( 50px + 1px );
    }

    #header.header-size-custom + .include-header {
        margin-top: calc( -50px - 2px );
    }

    .header-size-custom.sticky-header-shrink #header-wrap #logo img {
        height: 50px;
    }

    .header-size-custom .menu-container > .menu-item > .menu-link {
        padding-top: 14px; /* (70px - 22px)/2 */
        padding-bottom: 14px; /* (70px - 22px)/2 */
    }

    .header-size-custom.sticky-header-shrink .menu-container > .menu-item > .menu-link {
        padding-top: 14px; /* (70px - 22px)/2 */
        padding-bottom: 14px; /* (70px - 22px)/2 */
    }
}



.pagination li a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 0px solid #ddd;
  margin: 0 2px;
}

.pagination li.active {
  background-color: #4CAF50;
  color: white;
  border: 1px solid #4CAF50;
}

.pagination li>a:hover:not(.active) {background-color: #ddd;}
